<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: Case Studies Open</title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
	<link href="assets/css/inner_css.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
<!-- <div id='container'>
<a href='' class='click' value="nbdaeJdnki4"><b>Click Here to See Popup! </b></a> <br/>
</div>--> 
	
	
	<!-- Header Part -->
	<section class="inner-section-h">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>		
		</div>		
	</section>			
	<!-- //////////// Header Part //////////// -->
	<!-- Menu Bar -->
	<!-- Header Part -->
	<section class="menu-bar">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-8 no-padding">
					<div class="life-title">Case Studies Open</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 text-right no-padding">					
					<nav class="navbar navbar-inverse">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<div class="menubr" id="top-nav">	
								<ul class="nav navbar-nav navbar-right">   
									<li class="dropdown"><a href="#">Insurances <i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i></a>
										<ul class="dropdown-menu">
											<li class="dropdown"><a href="#">Personal Insurance <i class="fa fa-angle-right Right_arrow_ico" aria-hidden="true"></i></a>
												<ul class="dropdown-menu">
													<li><a href="life_insurance.html">Life Insurance</a></li>
													<li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
													<li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
													<li><a href="income-protection.html">Income Protection</a></li>
												</ul>
											</li>
											<li><a href="">Travel Insurance</a></li>	
											<li><a href="">Asteroid Insurance</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Product disclosures</a></li>
											<li><a href="">Underwriters</a></li>
										</ul>
									</li>
									<li><a href="case-studies.html">Case Studies</a></li>
									<li><a href="#">FAQ’s</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="contact.html">Contact Us</a></li>
								</ul>
							</div>
						</div>
					</nav>
				</div>				
			</div>		
		</div>		
	</section>
	<!-- Menu Bar Ends -->
	
	
		
	<!-- section 03 REAL LIFE STORIES-->
	<section class="case_section">
		<div class="container">	
			<div class="row">
				<div class="border_button_case">
					<div class="col-lg-7 col-md-7 col-sm-7 col-xs-7">
					<a href="" class="previously_button"></a>
					<a href="" class="previously_button02"> < PREVIOUS </a>
					</div>
					<div class="col-lg-5 col-md-5 col-sm-5 col-xs-5 text-right">
						<a href="" class="previously_button"> NEXT > </a>
					</div>
				</div>
			</div>		
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">	
					<div class="case_studies_div">
						<div class="real-title-inr02">
							<img src="assets/img/inner-img/case_open_banner.jpg" class="img-responsive">
						</div>							
						<div class="Video_CNT">
							<span>Mark has a road accident and can no longer use his specialist skills.</span>
							<div class="Date_TPD">
								Age (32)   |   Occupation: Sales Manager for a mining equipment company<br>
Disability: Severe speech impediment | Insurance claim: Permanent disability cover (own occupation) for $2 million
							</div>
						</div>
						<div class="tab-content01"><strong>Mark (32) sold mining and excavating equipment throughout Australia. He was involved in a serious car accident coming back from a site visit and was left with serious facial injuries and a severe, permanent speech impediment. or vitae ultrices quis. Dapibus id dolor. Morbi venenatis lacinia rhoncus. or vitae ultrices quis. Dapibus id dolor. Morbi venenatis lacinia rhoncus. Pellentesque non bibendum tellus, vitae semper sem. Morbi nec porta sem, eget egestas leo. Donec imperdiet varius urna...</strong>
						</div>
						<div class="tab-content02">Mark (32) sold mining and excavating equipment throughout Australia. He was involved in a serious car accident coming back from a site visit and was  left with a severe permanent speech impediment and serious facial injuries. </div>

<div class="tab-content02"> Mark’s speech impediment made it difficult for him to communicate verbally and he was no longer able to continue in his sales position.  He was unable to command his former salary as a sales expert which placed him under severe financial strain. Maecenas suscipit vestibulum nunc nec placerat. Phasellus blandit augue nunc, consequat consectetur augue placerat sed. Aenean fermentum scelerisque lectus, sit amet ultricies ex interdum bibendu</div>

<div class="tab-content02">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed varius ultricies metus. Donec ac ex porta libero venenatis sodales. Sed efficitur eget risus sed molestie.</div>

<div class="mark_speech">
	<span class="double_qut"><img src="assets/img/inner-img/double_qut.png" alt="double_qut"></span>
	<div class="mark_text">
		Mark’s speech impediment made it difficult for him to communicate verbally		
	</div>
</div>

<div class="tab-content02">Fortunately, Mark had taken out permanent disability cover (TPD) for his  own occupation two years previously.  Mark lodged a successful TPD claim with his insurance company on the basis that he could no longer work within his own  occupation.</div>
<div class="tab-content02">Mark is still working for the same company but has transitioned to a sales support role.  The insurance company paid Mark a lump sum of $2 million (the maximum policy amount) which compensated Mark for his loss of specialist income until age 65 (the policy expiry date).</div>
<div class="tab-content02"><span>According to a data from the Australian Institute of Health and Welfare, bowel cancer rates amongst young people have increased dramatically since 1996. 2 </span></div>							
<div class="tab-content02">Maecenas suscipit vestibulum nunc nec placerat. Phasellus blandit augue nunc, consequat consectetur augue placerat sed. Aenean fermentum scelerisque lectus, sit amet ultricies ex interdum bibendum. Maecenas suscipit vestibulum nunc nec placerat. Phasellus blandit augue nunc, consequat consectetur augue placerat sed. Aenean fermentum scelerisque lectus, sit amet ultricies ex interdum bibendum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed varius ultricies metus. Donec ac ex porta libero venenatis sodales. Sed efficitur eget risus sed molestie.</div>
<div class="tab-content02">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed varius ultricies metus. Donec ac ex porta libero venenatis sodales. Sed efficitur eget risus sed molestie. Lorem tdolor sit amet, consectetur adipiscing elit. Sed varius ultricies metus. Donec ac ex porta libero venenatis sodales. Sed efficitur eget risus sed molestie.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed varius ultricies metus. Donec ac ex porta libeLorem ipsum dolor sit amet, consectetur adipiscing elit. Sed varius ultricies metus. Donec ac ex porta libero venenatis sodales. Sed efficitur eget risus sed molestie.ro venenatis sodales. Sed efficitur eget risus sed molestie.</div>

					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="border_button_top">
						<span class="bowl_caner">
							2. Bowl Caner Rates Amongst Australians, 2015. Australian Institute of Health and Welfare. EP. 234-4365.
						</span>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div  class="border_button">
						<span class="buttoN_share"><i class="fa fa-tag"></i></span>
						<div class="button_over02">
							<a href="">INCOME </a>
							<a href="">TRAUMA</a>
							<a href="">INSURANCE TAG</a>
						</div>
					</div>					
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div  class="border_button02">
						<span class="buttoN_share" style="background: #21c2f8;"><i class="fa fa-share-alt"></i></span>
						<div class="button_over03">
							<a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>
						</div>
					</div>					
				</div>
			</div>
		
		
		</div>
	</section>
	<!-- //////////// section 03 //////////// -->	
	
	<!-- //////////// section 05 //////////// -->
	<section class="logo-section" style="border-top: 1px solid #eee;">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="all-logo">
						<ul>
							<li>    
								<a href="">
									<img src="assets/img/01.png" alt="" />
								</a>
							</li>
						   <li>    
								<a href="">
									<img src="assets/img/02.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/03.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/04.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/05.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/06.png" alt="" />
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
	<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find(".more-less")
        .toggleClass('glyphicon-plus glyphicon-minus');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
	</script>

<script>
$(document).ready(function(){
    $(".burgger_menu_div").click(function(){
        $('.all_insurance').slideToggle();
    });
});
</script>

<script>
$(function(){
  
  $('li.dropdown > a').on('click',function(event){    
    event.preventDefault()    
    $(this).parent().find('ul').first().toggle(300);    
    $(this).parent().siblings().find('ul').hide(200);    
    //Hide menu when clicked outside
    $(this).parent().find('ul').mouseleave(function(){  
      var thisUI = $(this);
      $('html').click(function(){
        thisUI.hide();
        $('html').unbind('click');
      });
    });   
    
  });
  
});
</script>
	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
